*{
  font-family: Arial, Helvetica, sans-serif;
}

.pagina{
  display: inline;
}
.flex_container{
  height: 450px;
 display: flex;
}

.image-1{
  width: 100%;
  height: 100%;
 /* height: 436px;*/
display:block
} 

.img_container{
 flex: 50%;
 background-color: black;
}

.point {
  display: flex;
 text-align:start;
 font-weight: 700 ;
 margin-bottom: 0px;
 }
 .point span{
  margin-left: 10px;
 }
 .sub_principal{
  padding-bottom: 20px;
}
.sub_sub{
  margin-bottom: 20px;
}
.comp_sumtitle1_2{
  text-decoration: underline;
}
.tilde{
  display: flex;
  align-items: center;
}

/*arrow positioning
.u-block-56e1-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-56e1-3 {
  position: absolute;
  bottom: 10px!important;
}

.u-block-56e1-4 {
  position: absolute;
  right: 0;
}*/
.derecha{
  position: absolute;
  bottom: 250px;
  right: -30px;
  width: 30px;
  height: 30px;
} 
.izquierda{
  position: absolute;
  left: -30px;
  width: 30px;
  height: 30px;
  bottom: 250px;

}

.pre_cutom{
  
}
.pre_cutom{

}



 

.compromiso_content{
  flex:50%;
  display: flex;
  flex-direction: column; 
 align-items: start;
 justify-content: start;
 margin: 0px 20px;

 }

 .compromiso_content h2{
  font-size: 20px;
  padding-top: 20px;
  padding-bottom: 0px;
  padding-left: 15px;
  padding-right: 20px;
  margin-bottom: 20px;
 }
 #con_sub{
  padding-bottom: 0px;
 }
 .compromiso_content h4{
  padding-bottom: 0px;
  padding-left: 15px;
  font-size: 1.3rem;
 }
 .compromiso_content p{
  font-size: 14px;

 }

.item_container{
  text-align: start;
  padding-left: 15px;
}


.u-section-2-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  
}

.u-section-2-2 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  
}
.sep{
  margin-left: 10px;
}

.button_container{
  display: flex;
  justify-content: center;
  align-items: center;
}

.u-absolute-vcenter {
  transform: translateY(-60%);
  top: 60% !important;
}
 .u-btn-1 {
  text-transform: uppercase !important;
  border: 2.4px solid rgb(69, 69, 69)!important;
  font-weight: 700!important;
}
.compromiso_content .izq{
 justify-content: start;
 padding-top: 25px;

}



/*responsive section*/
@media (max-width: 1200px) {
  .compromiso_content h2{
    font-size: 20px;
    padding-top: 0;
    padding-bottom: 0px;
    padding-left: 15px;
    padding-right: 20px;
    margin-bottom: 20px;
   }
   @media (max-width: 1100px) {
    .compromiso_content p{
      font-size: 12px;
    }
  }
   @media (max-width: 950px) {
    .compromiso_content h2{
      font-size: 20px;
    }
    .item_container {
      line-height: 20px;
      text-align: start;
      padding-left: 15px;
  }
  .compromiso_content h4{
    padding-bottom: 0px;
    padding-left: 15px;
    font-size: 1.3rem;
   }
   }
   

}
@media (max-width: 800px) {

  .flex_container{
    flex-direction: column;
    justify-content:start;
    height: 767px;
   
    }
    .compromiso_content{
      justify-content: start;
      padding-left: 0px;
      padding-right: 0px;
      margin-left: 0px;
      margin-right: 3px;
    }
    .compromiso_content h2{
      font-size: 22px;
      
    }
    .compromiso_content p{
      font-size: 12px;
    }
    .compromiso_content span{
      font-size: 15px;
    }
    #con_sub{
      margin-bottom: 20px;
    }

  

  p:not(.u-text-variant) {
    font-family: 'Open Sans',sans-serif;
    font-weight: 400;
    line-height: initial;
   /* font-size: 18px; this is in conflict with footer styling*/
    margin-top: 0px;
    margin-bottom: 0px;
}
.sub_sub {
  padding-bottom: 20px;
}
.sub_principal{
  padding-bottom: 20px;
}
.comp_sumtitle1_2{
  padding-top: 0px;
  margin-bottom: 20px;
}
.compromiso_content .izq{
padding-bottom: 15px;
}
.compromiso_content .izq{ 
  padding-top: 0px;
}
.compromiso_content h2{
  padding-bottom: 20px;
}
.sub_sub{
  font-size: 10px;
  line-height: initial;
  margin-bottom: 20px;
}
.card-text{
  font-size: 18px;
}
.point{
  font-size: 12px;
}

.u-absolute-vcenter {
  transform: translateY(-50%);
  top: 50% !important;
}


.image-1{
  display: block;
  height: 280px;
  object-fit:fill;
}
.img_container {
  flex: none;
}

.compromiso_content h2{ 
  padding-top: 10px;
  padding-bottom: 0;
  padding-right:0px; 
}
.compromiso_content h4{
  padding-bottom: 0px;
}

#con_sub{
  padding-top: 10px;
}
.comp_sumtitle1_2{
  padding-top: 0px;
  text-decoration: underline;
  text-underline-offset: 4px;
}
.u-carousel-inner{
  /*height: 650px;*/
  height: 100%;
}
}
@media (max-width: 625px) {
  .derecha{
    position: absolute;
    bottom: 30px;
    right: 20px;
    width: 30px;
    height: 30px;
  }   
  
}
@media (max-width: 400px) {
  .compromiso_content h2{ 
font-size: 18px;
  }
  .compromiso_content h4 p{
    line-height: 19px;
  }


}